<?php

include "stuff.php";
$con = mysqli_connect($server,$user,$password,$db);

$mid = $_POST['mid'];
$pid = $_POST['preset'];

mysqli_query($con,"UPDATE models SET preset={$pid} WHERE id={$mid}");

header("location: ../assmnt_req.php?mid={$mid}");
?>
